{
  "name": "@pushrocks/smartunique",
  "version": "3.0.5",
  "private": false,
  "description": "make things unique",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(tstest test/)",
    "build": "(tsbuild)"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/pushrocks/smartunique.git"
  },
  "keywords": [
    "unique",
    "key",
    "uuid",
    "shortid",
    "lossless",
    "pushrocks",
    "TypeScript"
  ],
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.24",
    "@gitzone/tsrun": "^1.2.12",
    "@gitzone/tstest": "^1.0.33",
    "@pushrocks/tapbundle": "^3.2.1",
    "@types/node": "^14.0.11",
    "tslint": "^6.1.2",
    "tslint-config-prettier": "^1.18.0"
  },
  "dependencies": {
    "@pushrocks/isounique": "^1.0.4",
    "@types/shortid": "0.0.29",
    "@types/uuid": "^8.0.0",
    "shortid": "^2.2.15",
    "uuid": "^8.1.0"
  },
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ]
}
